﻿@charset "utf-8";
/* CSS Document */


/* 通用CSS */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{padding:0;margin:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var{font-weight:normal;font-style:normal}
ol,ul,li{list-style:none}
body{font-size:14px; line-height:26px; color:#444; font-family:Microsoft YaHei,PingFang SC,Lantinghei SC,Helvetica Neue,Helvetica,Arial,\\5FAE\8F6F\96C5\9ED1,STHeitiSC-Light,simsun,\\5B8B\4F53,WenQuanYi Zen Hei,WenQuanYi Micro Hei,"sans-serif"; text-align:justify;}
a{text-decoration:none; color:#5a5a5a;}
a:hover{text-decoration:none; color:#00479d;}
caption,th{text-align:left}
q:before,q:after{content:''}
abbr,acronym{border:0}
strong{font-weight:normal;}
img {-ms-interpolation-mode: bicubic; /* Internet Explorer 7.0+ */ }


/*首部导航 start*/
.InBox{width:100%; height:552px;background:url("../Images/banner.jpg") top center no-repeat; }
.InBox .InBox_t{width: 1000px;margin:0 auto;} /* background-color: white; */
.InBox .InBox_t .InBox_t_logo{ float: left; width: 350px; height: 60px; margin-top: 20px ;background: url("../Images/logo.png");}
.InBox .InBox_t .InBox_t_lico{ float: right; line-height:23px;margin-top:0px !important;}
.InBox_t_lico .licoa{margin-top:5px;}
.InBox .InBox_t .InBox_t_lico li{font-size: 12px;font-weight: bolder;padding-top:5px;float:left; line-height:23px; }
.InBox .InBox_t .InBox_t_lico img{float: left; width: 22px; height: 23px;padding-left: 5px;margin-top: 5px;}
.guide{ float: left; width: 100%; height: 33px; margin-top: 0px; background-color:#146cf3;}
.guilists{ text-align: center; color: aliceblue;width: 1000px;margin:0 auto;}
.guilists .navlist{float: left; font-size: 14px; width: 11.1%;height: 33px;margin-bottom: 0px; line-height: 33px;}
.guilists span{color: #fff;}
.guilists a{color: #fff;}
/*首部导航 end*/

/*最新动态 start*/
.InNews{float: left; width: 100%; height: 100px; margin-top: 0px; background-color: #146cf3;}
.InNews .InNews_cont{width: 1000px;margin:0 auto;height:85px;}
.InNews .InNews_cont .InNews_cont_lia{float:left; color: #fff;margin-left: 5px; margin-top: 5px; width: 70%;}
.InNews .InNews_cont .InNews_cont_lia a{color:#fff;}
.InNews .InNews_cont .InNews_cont_lia h3{;margin-top:3px;}
.InNews .InNews_cont .InNews_cont_lia p{line-height: 20px;font-size:14px;margin-top:10px;}
.InNews .InNews_cont .InNews_cont_lib{float:right; width: 150px; height: 45px; background-color: #fff;margin-top: 25px;border-color: #f8fafd; }
.InNews_cont_lib a{font-size:18px;  color:#000; font-weight:550;position:absolute; margin-left:37px;margin-top:9px;}
.InNews .InNews_cont .InNews_cont_lib:hover {float:right; width: 150px; height: 45px; background-color: #c0bdc1;margin-top: 25px;border-color: #f8fafd; }
.InNews .InNews_cont .InNews_cont_lib:hover a{color:#fff;}
/*最新动态 end*/

/*新闻内容 start*/
.InCont{width:1000px; margin:0 auto; height:auto; margin-top:25px;}
.InCont .InCont_l{float: left;width: 40%; max-height: 100%; margin-top:20px;height:305px;}
.InCont .InCont_r{float: left;width: 57%; padding-left: 3%;margin-top:20px; height:305px;}
.InCont .InCont_r_t{float: left; background-color: black; width: 100%; font-size: 16px;height: 35px;line-height: 35px;font-weight:normal;}
.InCont .InCont_r_t a:hover {color: white;} 
.InCont .InCont_r_t .tivet{color: white;}
.InCont .InCont_list{float:left;margin-top:8px;}
.InCont .InCont_list li{line-height:35px; float:left; width:100%;}

.InCont .InCont_r_d{float: left; width: 100%; display: none;}
.InCont .InCont_r_d .InCont_r_d_a{float: left; width: 100%; font-size: 14px;}
.InCont .InCont_r_d .InCont_r_d_b{float: left; width: 100%; font-size: 14px;font-weight: normal;overflow: hidden;}

.litive .lits{font-weight:550;color:#00479d ;}
.litive .nlis{font-size: 12px;color:#666;float: left;line-height: 25px; padding-left: 20px;margin-bottom:10px;}
/*新闻内容 end*/

/*快速链接 start*/
.InImgLink{width:1000px; margin:0 auto; height:auto;}
.InImgLink .IL_list{float:left;margin-top:25px; width:1000px;}
.IL_list li{float: left; width:230px;background-color:#c0bdc1; height:75px;}
.IL_list li:hover{float: left; width:230px;background-color:#146cf3;height:75px;}
.IL_list li img{ width: 51px; height: 51px;position:absolute; margin:12px 0px 0px 32px;}
.IL_list li span{position:absolute;margin:22px 0px 0px 105px;font-size:18px;font-weight:550; color:#fff;}
/*快速链接 end*/

/*友情链接 start*/
.InLink{float:left; width: 100%; height: 65px; margin-top: 35px; background-color: #146cf3;}
.InLink .InLink_cont{width:1000px; margin:0 auto; height:35px;margin-top: 2px;}
.InLink .InLink_cont .InLink_cont_a{float:left; color: white; margin-left: 10px; font-size: 18px; margin-top: 15px;}
.InLink .InLink_cont .InLink_cont_b{float:left; width: 88%;margin-left: 20px;margin-top: 5px;}
.InLink .InLink_cont .InLink_cont_b li{float: left;margin-left:10px;}
.InLink .InLink_cont .InLink_cont_b a{color:#C7C7C7; font-size: 14px;}
/*友情链接 end*/

/*底部信息 start*/
.InFoot{float:left; width: 100%; height: 105px; margin-top: 0px; background-color:black;align-content: center;text-align:center; }
.InFoot table{width:800px;margin:0 auto;}
.InFoot img{margin-top:10px;filter:alpha(opacity=100);opacity:1.0;}
.InFoot span{margin-top:10px; font-size: 14px;color:#5a5a5a;font-weight:550; }
/*底部信息 end*/